### Method

# Gtk AlertDialogset_message

since: 4.10

#### Declaration [src]

    void
    gtk_alert_dialog_set_message (
      GtkAlertDialog* self,
      const char* message
    )

#### Description [src]

Sets the message that will be shown in the alert.

Available since: 4.10

Sets property | `Gtk.AlertDialog:message`

#### Parameters

`message`

  Type: `const char*`

  The new message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.